#seriousfrog{
	cursor: pointer;
}

button{
	cursor: pointer;
}

.thickbutton{
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-size: xx-large;
	color:#6611EE;
	border: 3px solid #6611EE;
	border-radius: 25px;
	background-color: #A9F527;
	width: 50%;
}

/* Body */
body{
	background-color: #A9F527;
	font-family: "Comic Sans MS", "Comic Sans", cursive;
	font-size: x-large;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

header{
	display: block;
	margin-top: 3%;
	margin-bottom: 1%;
	color: #A9F527;
	padding: 2%;
	background-color: #6611EE;
	text-align: center;
}

main{
	margin: 0 auto;
	color: #2C0570;
	padding: 20px;
	background-color: #BBFCF3;
	border-right: 3px solid #6611EE;
	border-left: 3px solid #6611EE;
}

.center{
	display: block;
	margin-left: auto;
	margin-right: auto;
}


#menuTrue {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  cursor: pointer;
}

#OpenMenu{
  all: unset; 
	display: block;
	margin-top: 1%;
	margin-bottom: 3%;
	font-size: xxx-large;
	color: #A9F527;
	padding: 0.3%;
	background-color: #6611EE;
	cursor: pointer;
	text-align: center;
}

img{
	image-rendering: pixelated;
}


/* 

color-1: #7327F5 blau 
color-2: #F52742; rot 
color-3: #A9F527; gruen
color-4: #27F5DA;tuerkis*/